<html>
    <head>
        <title>{{ lab }} - {{ name }}</title>
    </head>
    <body>
        <table border="1px solid black">
            <tr>
                <th>Name</th>
                <th>NPM</th>
                <th>DOB</th>
            </tr>
            {% if friends %} 
                {% for friend in friends %}
                <tr>
                <td>{{ friend.name }}</td>
                <td>{{ friend.npm }}</td>
                <td>{{ friend.dob }}</td>
                </tr>
                {% endfor %}
            {% endif %}
        </table>
    </body>
</html>